/* WT GALLERY category mode */
p.wtgallery_category_h1 {
	font-weight: bold;
}
div.wtgallery_categories {
        border: 0px;
        width: 170px;
        padding: 10px;
        float: left;
        margin: 5px 0;
}
div.wtgallery_category_pic {
        float: left;
        margin-right: 10px;
}
.wtgallery_category_folder {
        margin: 10px 0 10px 0;
        clear: both;
}
p.wtgallery_category_pagebrowser {
        display: none;
}
span.wtgallery_singlepic_fwd {
}
span.wtgallery_singlepic_back {
	margin-right: 25px;
}
div.wtgallery_singlepic_popup {
	font-size: 80%;
}


/* WT GALLERY list mode */
.wtgallery_listpic_pic {
        border: 0px;
}
.wtgallery_listpic {
        border: 0px;
}
.wtgallery_pagebrowser_up {
        display: none;
}
div.wtgallery_pagebrowser {
	clear: both;
}
div.wtgallery_list_area img {
	margin: 10px;
}
div.wtgallery_list_area img.wtgallery_listpic_pic_firstofrow {
	margin-left: 0px;
}
div.wtgallery_list_area img.wtgallery_listpic_pic_lastofrow {
	margin-right: 0px;
}

div.wtgallery_pagebrowser_sign {
	display: inline;
	float: left;
	margin-right: 10px; 
}



/* WT GALLERY singleview mode */
.wtgallery_singlepic_pic {
}
.wtgallery_singlepic {
}
/* wt_gallery END */